Catalina is not supported for pre-2015 MacBook Pros?

Discussion in 'macOS Catalina (10.15)' started by elmarjazz, Jun 3, 2019.

  1. elmarjazz, Jun 3, 2019
    Last edited: Jun 3, 2019

    elmarjazz macrumors member

    Joined:
    May 26, 2010
    #1
    Looks like MAC iOS Catalina is not supported for pre-2015 MacBook Pros. Why?
     
  2. chrfr macrumors 604

    Joined:
    Jul 11, 2009
    #2
    macOS Catalina (not iOS and not MAC) runs on mid-2012 and newer MacBook Pros.
     
  3. Thysanoptera macrumors 6502a

    Joined:
    Jun 12, 2018
    Location:
    Pittsburgh, PA
    #3
    Oh, how funny would it be if a slip up like that happen today on WWDC stage.

    From the 2012 class only Mac Pro is not invited to Catalina.
     
  4. elmarjazz thread starter macrumors member

    Joined:
    May 26, 2010
    #4
    You’re are correct there ;-!) my bad. Read and typed too quickly, yes MacOS and saw MacBook 2015, not all the other model pre-years supported. Sorry, at least it makes for a good laugh.
     
  5. pshufd macrumors 6502a

    Joined:
    Oct 24, 2013
    Location:
    New Hampshire
    #5
    Well, at least I know that I will be supported.
     

Share This Page

4 June 3, 2019